Subject: Fw: prayer stuff
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 5 Nov 2007 09:37:33 -0500

----- Original Message ----- 
From: Shelly Madery 
To: John Henry ; Julian Castillo ; Laura Masterson ; Mac ; Mike Bishop ; Jacob Davis 
Sent: Saturday, November 03, 2007 10:30 AM
Subject: prayer stuff

I am sorry guys that it has taken so long to get back with you.  We don't have the internet and I am at the library as I write you.  I received stuff from Julian last sunday evening but I am looking forward to everyone else sending in their prayer requests.  I am excited to hear what God is going to do in the weeks ahead.  Can everyone have something ready by 11-05 and have it e-mailed back to me that would be great.  I will talk to you later.
 
p.s.  I am sorry that Mackenzie has to read this mess.  I am not the best speler of riter that you have ever mett...

--------------------------------------------------------------------------------
Boo! Scare away worms, viruses and so much more! Try Windows Live OneCare! Try now!